"MLS_AddIDPhoto" = "新增照片";
"MLS_ReplaceIDPhoto" = "变更照片";
"MLS_DeleteIDPhoto" = "删除照片";
"MLS_SharedAccount" = "可检视用户";
"MLS_ModifiedTime" = "修改时间";
"MLS_SetAsPrimary" = "设为主要字段";
"MLS_SearchSpotlight" = "Spotlight搜寻";
"MLS_OpenAddressMap" = "显示地址地图";
"MLS_SendEmail" = "寄送电子邮件";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Skype 拨打";
"MLS_SkypeSMS" = "Skype 短信";
"MLS_SetShareAccounts" = "分享给";
"MLS_OpenUrl" = "开启网页";
